.lightcell {
	BORDER-RIGHT: #114060 1px solid; BORDER-TOP: #175b88 1px solid; BORDER-LEFT: #175b88 1px solid; BORDER-BOTTOM: #114060 1px solid; BACKGROUND-COLOR: #13486d
}
.darkcell {
	BORDER-RIGHT: #0f3047 1px solid; BORDER-TOP: #1d5379 1px solid; BORDER-LEFT: #1d5379 1px solid; BORDER-BOTTOM: #0f3047 1px solid; BACKGROUND-COLOR: #114060
}
.categorycell {
	BORDER-RIGHT: #0e334b 1px solid; BORDER-TOP: #c9cada 1px solid; BORDER-LEFT: #c9cada 1px solid; BORDER-BOTTOM: #0e334b 1px solid; BACKGROUND-COLOR: #b0b1c8
}
.boardLink {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffcc00; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.boardLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffcc00; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
.message {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ff0000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.forumHeader {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.category {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.forumTitle {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.forumTitle:hover {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
.forumDescription {
	FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: Arial
}
.forumModerators {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffcc00; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.forumModerators:hover {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffcc00; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
.forumInfoBody {
	FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: Verdana
}
.forumInfoUser {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffcc00; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.forumInfoUser:hover {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffcc00; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.forumInfoLink {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.forumInfoLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.forumLastPostUser {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffcc00; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.forumLastPostUser:hover {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffcc00; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.forumLastPostTime {
	FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: Arial
}
.forumStats {
	FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.tableLeftLarge {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.tableLeftSmall {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.tableHeader {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.tableData {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffcc00; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.tableText {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.tableTextLink {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.tableTextLink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; COLOR: #ffcc00; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.barLink {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffcc00; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.barLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffcc00; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.barText {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.messageSubject {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.messageSubject:hover {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
.messageDate {
	FONT-WEIGHT: normal; FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.messageSender {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffcc00; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.messageSender:hover {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffcc00; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.messageSubjectSmall {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.locationText {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.locationLink {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffcc00; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.locationLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffcc00; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
.threadLastArrow {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffcc00; FONT-FAMILY: Times; TEXT-DECORATION: none
}
.threadLastArrow:hover {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffcc00; FONT-FAMILY: Times; TEXT-DECORATION: underline
}
.threadForumJump {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.threadLastPost {
	FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.threadLastUser {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffcc00; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.threadLastUser:hover {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffcc00; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.threadSticky {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.threadTitle {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.threadTitle:hover {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
.threadDescription {
	FONT-SIZE: xx-small; COLOR: #ffcc00; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.threadStats {
	FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.threadPages {
	FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.threadPagesLink {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.threadPagesLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffcc00; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.threadPagesCurrent {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffcc00; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.postTime {
	FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.postMemberInfo {
	FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.postMemberName {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.postCommands {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffcc00; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.postCommands:hover {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #ffcc00; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.postModCommandsText {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.postModCommandsLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffcc00; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.postModCommandsLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffcc00; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.postBody {
	FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.postBodyQuote {
	FONT-SIZE: xx-small; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.postBodyLink {
	FONT-SIZE: x-small; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
.postBodyLink:hover {
	FONT-SIZE: x-small; COLOR: #ffcc00; FONT-FAMILY: Verdana; TEXT-DECORATION: underline
}
